package com.mjsheng.myappstore.bean;

public class SearchBean {
	private String category;
	private int search_time;

	public String getCategory() {
		return category;
	}

	public void setCategory(String category) {
		this.category = category;
	}

	public int getSearch_time() {
		return search_time;
	}

	public void setSearch_time(int search_time) {
		this.search_time = search_time;
	}
}
